@media only screen and (max-width: 1068px){
.section-ipados .typography-overview-body{
    margin-top:-372px;
}}
@media only screen and (max-width: 734px) {
    .section-ipados .typography-overview-body {
        margin-top: 0;
        margin-bottom:0
    }
}

.section-accessibility .section-content {
	padding-top: 112px;
}

@media only screen and (max-width: 1068px) {
  .section-accessibility .section-content {
    padding-bottom:89px
  }
}

@media only screen and (max-width: 735px) {
  .section-accessibility .section-content {
    padding-top:58px
  }
}


html.wechat-fix .section-recap .ar-quicklook .quicklook-paragraph .section-paragraph{
    display:block;
}
html.wechat-fix .section-recap .ar-quicklook .quicklook-component{
    display:none;
}

/* 2021-0429 */
.section-giveback {
	background-color: #ffffff!important;
}
.section-compare {
	background-color: #fbfbfb!important;
}